Bug 1020083 - Test failure for switchyard.xml validator in Eclipse
Test failure for switchyard.xml validator in Eclipse
Status: CLOSED CURRENTRELEASE
Product: JBoss Fuse Service Works 6
Classification: JBoss
Component: SwitchYard Editor (Show other bugs)
6.0.0 GA
Unspecified Unspecified
unspecified Severity high
: ER6
: ---
Assigned To: Rob Cernich
Andrej Podhradsky
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-16 21:26 EDT by Rob Cernich
Modified: 2014-06-16 19:49 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker SWITCHYARD-1294 Major Closed Intermittent test failure in switchyard.xml validator 2014-06-16 19:49:24 EDT

  None (edit)
Description Rob Cernich 2013-10-16 21:26:25 EDT
Description of problem:
Consistent test failure for unit test which tests the switchyard.xml validator.  The issue appears to be related to the order in which the builders are configured on the project.  After import, the validator builder is last, which removes all markers added by the SwitchYard m2e build participant.  After maven->update project, the m2e builder is last and the markers persist.
Comment 1 JBoss JIRA Server 2013-10-21 09:29:04 EDT
Keith Babo <kbabo@redhat.com> made a comment on jira SWITCHYARD-1294

pushed
Comment 4 JBoss JIRA Server 2014-06-16 19:49:24 EDT
Keith Babo <kbabo@redhat.com> updated the status of jira SWITCHYARD-1294 to Closed

Note You need to log in before you can comment on or make changes to this bug.